/*
Localizable.strings
StandUp

Created by Dennis Kristensen on 11/03/14.
Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
*/

"AppName" = "Desk Manager";
"Back" = "Zurück";
"Calories" = "Kalorien";
"Time" = "Zeit";
"Kg" = "kg";
"Lbs" = "lbs";
"Memory1" = "SITZ POSITION";
"EnergyGoalDescription" = "Sie werden täglich {0} Stunden stehen";
"MyProfileErgonomyHeader" = "Ich möchte mehr Energie, Komfort und weniger Stress";
"MyProfileErgonomyHeader2" = "Wie aktiv möchten Sie sein?";
"MyWeightIs" = "Ihr Gewicht";
"SaveProfile" = "Profil speichern";
"Setup" = "Einstellungen";
"Sitting" = "Sitzen";
"SittingMessage1" = "Zeit aufzustehen";
"SittingMessage10" = "Aufstehen!";
"SittingMessage2" = "Los geht's! Aufstehen!";
"SittingMessage3" = "Wollen Sie aufstehen? Los geht's!";
"SittingMessage4" = "Stehen Sie auf!";
"SittingMessage5" = "Zeit aufzustehen";
"SittingMessage6" = "Aufstehen!";
"SittingMessage7" = "Los geht's! Aufstehen!";
"SittingMessage8" = "Wollen Sie aufstehen? Los geht's!";
"SittingMessage9" = "Stehen Sie auf!";
"Standing" = "Stehen";
"StandingMessage1" = "Sehr gut! Bitte setzen Sie sich.";
"StandingMessage10" = "Großartig! Zeit sich zu setzen.";
"StandingMessage2" = "Setzen Sie sich";
"StandingMessage3" = "Sehr gut! Bitte setzen Sie sich.";
"StandingMessage4" = "Großartig! Zeit sich zu setzen.";
"StandingMessage5" = "Setzen Sie sich";
"StandingMessage6" = "Sehr gut! Bitte setzen Sie sich.";
"StandingMessage7" = "Großartig! Zeit sich zu setzen.";
"StandingMessage8" = "Setzen Sie sich";
"StandingMessage9" = "Sehr gut! Bitte setzen Sie sich.";
"WelcomeGetStarted" = "Wählen Sie, was für Sie am wichtigsten ist.";
"WelcomeHeader" = "Meine Gesundheit verbessern";
"SetupCaloriesHeader" = "Wie viele Kalorien möchten Sie heute im Stehen verbrennen?";
"CaloriesCheckbox" = "KALORIEN";
"DoneButton" = "   FERTIG";
"CurrentSession" = "Aktuelle Sitzung";
"DownButton" = "AB";
"HistoryButton" = "VERLAUF";
"SettingsButton" = "EINSTELLUNGEN";
"UpButton" = "Aufstehen";
"Min" = "MIN";
"History" = "Verlauf";
"YourWeeklyStats" = "Ihre wöchentliche Statistik";
"Mins" = "MINUTEN";
"Stands" = "STEHAKTIVITÄT";
"GoalsMet" = "ERREICHTE ZIELE";
"OkButton" = "OK";
"SetupEnergyHeader" = "Wie viele Minuten möchten Sie jede Stunde stehen?";
"TimeCheckbox" = "MIN";
"OfTodaysGoal" = "des Tagesziels erreicht";
"SnoozeButton" = "ERINNERN";
"CancelButton" = "ABBRECHEN";
"ContextMenuExit" = "Beenden";
"ContextMenuHistory" = "Verlauf";
"ContextMenuOpen" = "Öffnen";
"ContextMenuSettings" = "Einstellungen";
"ConnectTable" = "Tisch verbinden";
"Memory2" = "POSITION STEHEN";
"Memory3" = "ALTERNATIVE POSITION";
"SetTableHeight" = "Bevorzugte Tischhöhe einstellen";
"CloseButton" = "  ZU";
"InfoLinkText" = "Für weitere Infos klicken";
"SkipButton" = "Weiter";
"Centimeter" = "cm";
"Inches" = "Zoll";
"InfoLinkButton" = "Hund";
"StandUpHeader" = "Anzahl Sitzungen";
"YourMonthlyStats" = "Ihre Statistiken für %@";
"YourYearlyStats" = "Ihre Statistiken für %ld";
"ErrorHeader" = "Fehler";
"TableHeightLabel" = "Tischhöhe:";
"Day" = "Tag";
"ExportData" = "Exportieren von Daten in .csv";
"ExportFileName" = "Desk Manager export %@.csv";
"DoYouWantToExport" = "Haben Sie die Exportdatei im Dokumentordner speichern möchten";
"Month" = "Monat ";
"Week" = "Woche ";
"Year" = "Jahr ";
"YourDailyStats" = "Ihre Statistiken für heute";

//Add or edit needed for windows
"PositionLostError" = "Position verloren - neu kalibrieren";
"OverloadUpError" = "Überlast bis";
"OverloadDownError" = "Überlast unten";
"SliderText" = "%.1f Minuten stehen jede Stunde";
"SliderTextCalories" = "%.1f Kalorien jede Stunde";
"TableHeightHeader" = "Aktuelle Tischhöhe";
"EachHour" = "pro Stunde";
"NotificationSittingmemory" = "Ihren Einstellungen zufolge werden Sie in %d min. wieder erinnert";
"NotificationDetailMessage1" = "Wenn Sie in den nächsten %d Minuten aufstehen,";
"NotificationDetailMessage2" = "werden Sie %d Kalorien verbrennen";
